.comp {
    display: none;
}

.ff {
    display: block;
}

.ff_logo, .ff_contacts {
    display: none;
}

.popup-fade {
    display: none;
}

.popup-fade:before {
    content: '';
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: 9999;
}

.popup {
    position: fixed;
    top: 20%;
    left: 25%;
    padding: 20px;
    width: 50%;
    background: #fff;
    z-index: 99999;
    opacity: 1;
}

#popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
}

#form_button {
    background: #32ab23;
    color: white;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -60px;
}

.btn {
    color: white;
}

.field {
    width: 100%;
    border: 0;
    padding: 5px;
    background-color: #e5e6ea;
}

#fields {
    margin: 15px 0 0 0;
}

#comment {
    margin: 20px 0 0 0;
}

body {
    background-color: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
}

.zag {
    color: #24aa17;
    font-size: 15px;
}

.spis, .nav-el {
    color: gray;
}

.spis:hover {
    color: gray;
    text-decoration: none;
}

.fa-check {
    color: #24aa17;
}

.nav-el:hover {
    background-color: #e7e7e7;
    color: black;
    text-decoration: none;
}

.zv {
    font-size: 15px;
    margin-bottom: 1px;
    font-weight: normal;
    color: gray;
}

.ssilka:hover {
    text-decoration: underline;
}

.ssilka {
    color: #24aa17;
    font-size: 15px;
}

.free {
    font-size: 13px;
}

.btn-main {
    width: 200px;
    padding: 10px 25px;
    background-color: #24aa17;
    color: #ffffff;
    height: 45px;
    font-weight: bold;
    margin-left: 70px;
}

main {
    background-color: white;
}

.nav-el {
    color: black;
    font-size: 13px;
}

nav {
    border: 1px solid #e7e7e7;
    position: relative;
}

.ram {
    padding-right: 33px;
    padding-left: 33px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #e7e7e7;
}

.search {
    margin-left: 27px;
}

.bram {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 30px;
    padding-left: 30px;
}

#vspliv {
    position: absolute;
    top: 62px;
    z-index: 1;
    background-color: white;
}

#vspliv-mob {
    position: absolute;
    left: -1px;
    width: 101%;
    z-index: 1;
    background-color: white;
}

h1, h2 {
    font-weight: bold;
}

.kard {
    height: 250px;
    border: 1px solid #e7e7e7;
    background-color: white;
    padding-left: 40px;
    box-shadow: 0 0 10px gray;
    width: 350px;
    margin-bottom: 10px;
}

.video-kard {
    position: relative;
    top: -50px;
    margin-left: auto;
}

.img {
    border-bottom-left-radius: 160px;
}

.text-kard {
    position: relative;
    top: -35px;
    text-align: left;
    font-weight: bold;
    width: 230px;
    font-size: 23px;
    text-decoration: underline;
    text-decoration-color: #24aa17;
}

.i1 {
    margin-left: 37px;
}

.i2 {
    margin-left: 22px;
}

.i3 {
    margin-left: 28px;
}

.kap {
    max-width: 550px;
}

.right {
    text-align: right;
    font-size: 18px;
    text-decoration: underline;
    text-decoration-color: #24aa17;
    color: #24aa17;
}

.kart {
    width: 260px;
}

.pic {
    position: relative;
}

.text-pic {
    position: absolute;
    top: 180px;
    left: 10px;
    color: white;
    font-weight: bold;
    font-size: 14px;
    padding-right: 10px;
    padding-left: 10px;
}

.text-pic:hover {
    text-decoration: none;
    color: white;
}

.icon {
    width: 50px;
    margin-right: 20px;
    float: left;
    padding-bottom: 70px;
}

.podtext {
    font-size: 15px;
    font-weight: normal;
    color: grey;
}

.bb {
    font-weight: bold;
}

.klient {
    margin-top: 10px;
}

.o203 {
    width: 100%;
    height: 85%;
}

.otz {
    float: left;
}

.otziv {
    font-size: 15px;
    clear: both;
    font-weight: normal;
    color: grey;
    height: 80px;
}

.otziv1 {
    height: 90px;
}

.otright {
    margin-left: 25px;
}

.otgr {
    font-size: 18px;
    color: #24aa17;
}

.stright {
    font-size: 18px;
    text-decoration: underline;
    text-decoration-color: #24aa17;
    color: #24aa17;
}

.sttext {
    position: absolute;
    top: 140px;
    left: 10px;
    color: white;
    font-weight: bold;
    font-size: 13px;
}

.sticons {
    position: absolute;
    top: 250px;
    left: 25px;
    color: white;
    font-weight: bold;
    font-size: 14px;
}

.fa-eye {
    margin-right: 40px;
}

.fa-thumbs-up {
    margin-right: 5px;
    margin-left: 40px;
    font-size: 100px;
}

.fa-navicon, .fa-search {
    color: #24aa17;
}

.otstup {
    padding-top: 200px;
    padding-bottom: 200px;
}

.chislo {
    font-size: 70px;
    font-weight: bolder;
    color: #87d07f;
}

.month {
    color: grey;
    font-size: 20px;
}

.news {
    font-size: 18px;
    margin-bottom: 20px;
}

.btn-podr {
    padding: 10px 25px;
    background-color: #e4e5e9;
    color: #a7a7ac;
    height: 45px;
    font-weight: bold;
    width: 150px;
    position: absolute;
    top: 380px;
}

.inf {
    height: 440px;
    background-color: white;
    padding: 10px;
    position: relative;
    margin-bottom: 20px;
}

.nn {
    font-weight: normal;
}

.btn-zay {
    width: 200px;
    padding: 10px 25px;
    background-color: #24aa17;
    color: #ffffff;
    height: 45px;
    font-weight: bold;
}

.svyaz {
    width: 600px;
}

.soc {
    color: gray;
    margin: 5px 5px 0 0;
}

.new {
    max-width: 1500px;
    margin: 0 auto;
    min-height: 700px;
    background: url('yt6nbu300Rc.jpg') no-repeat center center/cover;
    padding-top: 30px;
}

.rev {
    max-width: 1500px;
    margin: 0 auto;
    min-height: 500px;
    background: url('goHChHbh5MU.jpg') no-repeat center center/cover;
    padding-top: 30px;
}

.nob {
    background-color: white;
}

.first {
    display: block;
    width: 280px;
    height: 280px;
    margin-right: 10px;
    background: url('image1.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom: 10px;
}

.second {
    display: block;
    width: 280px;
    height: 280px;
    margin-right: 10px;
    background: url('IMG_8716_0.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom: 10px;
}

.third {
    display: block;
    width: 280px;
    height: 280px;
    margin-right: 10px;
    background: url('GP9Q2319.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom: 10px;
}

.fourth {
    display: block;
    width: 280px;
    height: 280px;
    background: url('a_003.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
    margin-bottom: 10px;
}

.one {
    display: block;
    width: 280px;
    height: 280px;
    margin-right: 10px;
    background: url('file1.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
}

.two {
    display: block;
    width: 280px;
    height: 280px;
    margin-right: 10px;
    background: url('a_002.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
}

.three {
    display: block;
    width: 280px;
    height: 280px;
    background: url('_001.jpg'), linear-gradient(rgba(90, 87, 87, 0.8), rgba(0, 0, 0, 0.5));
    background-blend-mode: overlay;
    background-size: cover;
}

.kkk {
    background-color: white;
    width: 320px;
    padding: 20px;
}

.nav-mob {
    margin-top: 10px;
    margin-right: 10px;
}

.search-mob {
    margin-top: 8px;
    margin-left: 10px;
}

.video {
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.video-text {
    position: absolute;
    top: 100px;
    width: 300px;
    left: 10%;
    color: white;
}

main {
    overflow-x: hidden;
    overflow-y: hidden;
}

.v1 {
    margin-right: 19px;
}

.v2 {
    margin-right: 11px;
}

.v3 {
    margin-right: 43px;
}

@media (max-width: 600px) {
    .proj {
        flex-flow: column;
    }
    .popup {
        top: 10%;
        left: 0%;
        width: 100%;
    }
    .first, .second, .third, .fourth {
        margin-left: 35px;
    }
    .fourth {
        margin-bottom: 30px;
    }
    .mo {
        margin-bottom: 20px;
    }
    h2 {
        font-size: 25px;
    }
    .mini {
        font-size: 15px;
    }
    .um {
        width: 70%;
        height: 70%;
        margin-left: 10px;
    }
    .dl {
        width: 100%;
        height: 40%;
        margin-left: 10px;
    }
    .vniz {
        margin-top: 20px;
    }
    .st-mob {
        flex-direction: column;
    }
    .one, .two, .three {
        margin-left: 35px;
    }
    .video-text {
        left: 0%;
        width: 100%;
    }
    .video-kard {
        left: 5%;
        max-width: 500px;
    }
}

.org {
    width: 150px;
    height: 130px;
    margin-right: 10px;
    margin-left: 10px;
}

@media (min-width: 600px) {
    .ff_logo, .ff_contacts {
        display: block;
    }
    .comp {
        display: block;
    }
    .mob {
        display: none;
    }
    .zag {
        color: #24aa17;
        font-size: 20px;
    }
    .video-text {
        position: absolute;
        top: 200px;
        width: 700px;
        left: 30%;
        color: white;
    }
    .v1 {
        margin-right: 24px;
    }
    .v2 {
        margin-right: 16px;
    }
    .v3 {
        margin-right: 48px;
    }
    .vniz {
        margin-top: 50px;
    }
    .inf {
        height: 500px;
    }
    .btn-podr {
        top: 440px;
    }
    .org {
        width: 240px;
        height: 150px;
        margin-right: 10px;
        margin-left: 10px;
    }
}